=== modified file 'cmake_files/build_options.cmake'
--- cmake_files/build_options.cmake	2022-10-30 22:29:11 +0000
+++ cmake_files/build_options.cmake	2022-11-05 01:29:57 +0000
@@ -18,6 +18,7 @@
 # Temp and hidden-ish, to make it easier to deorbit all at once
 option(USE_CAPTIVE "Enable captive CTWM support" OFF )
 option(USE_VSCREEN "Enable VirtualScreens support" OFF )
+option(USE_WINBOX  "Enable WindowBox support" OFF )
 
 
 

=== modified file 'ctwm_config.h.in'
--- ctwm_config.h.in	2022-10-28 03:54:46 +0000
+++ ctwm_config.h.in	2022-11-05 01:29:57 +0000
@@ -79,3 +79,9 @@
 #ifdef USE_VSCREEN
 # define VSCREEN
 #endif
+
+/* WindowBox support */
+#cmakedefine USE_WINBOX
+#ifdef USE_WINBOX
+# define WINBOX
+#endif

